Openhab 2.5 stop upgrade to 3

I’m sure I’m stepping on someone’s toes here and I aplogize. I want to install openhab 2.5 on raspberry pi. I do NOT want it to update to 3.X how to do this? I have downloaded and flash my card so many times but everytime I end up at openhab 3… :frowning:

Once the first setup is complete, change the version of OH to install in openhabian-config to 2.5.

thank you Rich! can you give me some specifics, how and when to do that? sorry…

I don’t use openHABian. But when you run openhabian-config one of the menus llets you set the version of OH to install I think. Explore the tool and you should find it.